Subject: Need Osborne help with drives

From: steven <[email-masked]>
Date: Mon Jul 21 17:17:00 2003

From http://oldcomputers.net comments page:

I have a osborne 1b and drive A: works but drive B:
does not. When I boot up from the cp/m disk and dry to
go to the drive B: I get a R/W error. 

But If I format a disk on drive A: or B: the the B:
drive starts working again. Reading all the disk. 

But when I turn the osborne off for a about 20 min and
upluged it. Drive B: starts to get r/w error again. 

Does the drive need to be fined tuned? I hope. How
would I do that? How would I fix this? 

Thanks

Casey Nordberg

Send email to-
[email-masked]